#include <stdio.h>
#include <windows.h>
void main(void) {
	char *com;
	PROCESS_INFORMATION procinfo;
	STARTUPINFO startup;
	ZeroMemory(&startup,sizeof(startup));
	startup.cb=sizeof(startup);
	com="c:\\tmp\\bed.exe";
	if(! CreateProcess(

				NULL,	// address of module name 
			 com,	// address of command line 
			NULL,	// address of process security attributes 
			NULL,	// address of thread security attributes 
			FALSE,	// new process inherits handles 
		CREATE_NO_WINDOW,	// creation flags 
			NULL,	// address of new environment block 
			NULL,	// address of current directory name 
			&startup,	// address of STARTUPINFO 
			&procinfo 	// address of PROCESS_INFORMATION  
		 )) {
			fprintf(stderr,"%ld,CreateProcess %s failed\n",GetLastError(),com);
		}
	}
